<header class="header">
    <img src="../../../assets/cidenet.png" class="header__image" alt="Cedinet-logo">
</header>

<main class="container">
    <div class="container__card">
        <router-outlet></router-outlet>
    </div>
</main>
